[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'base64' (#fcl)

# TBase64DecodingStream.Reset

Reset the stream

## Declaration

Source position: base64.pp line 77

`public procedure TBase64DecodingStream.Reset;`

## Description

Reset resets the data as if it was again on the start of the decoding stream.

## Errors

None.

## See also

TBase64DecodingStream.EOF |  |
TBase64DecodingStream.Read |  | Read and decrypt data from the source stream

Documentation generated on: Feb 26 2014